:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .allyspin-p2j1ev {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .allyspin-via1lf {
    display: none;
  }
}

.allyspin-jfxceo {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.allyspin-q44nn1 {
  overflow-y: hidden;
}

.allyspin-h65rsv {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.allyspin-h9boey {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .allyspin-h9boey {
    max-width: 100%;
  }
}

.allyspin-lttqc9,
body,
html {
  height: 100%;
}

.allyspin-nuit6f {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.allyspin-nuit6f.allyspin-tpxxo0 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.allyspin-cq0j6d {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.allyspin-cq0j6d.allyspin-tpxxo0 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.allyspin-5qz7xf {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.allyspin-5qz7xf.allyspin-tpxxo0 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.allyspin-5qz7xf.allyspin-tpxxo0 .allyspin-7dah1l {
  display: none;
}

.allyspin-py7g4j {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .allyspin-5qz7xf,
  .allyspin-cq0j6d {
    margin-left: 0;
    max-width: 100%;
  }
}

.allyspin-q25q5w {
  background: var(--sidebar-bg-color);
  display: block;
}

.allyspin-q25q5w.allyspin-tpxxo0 .allyspin-7dah1l {
  display: inline-block;
}

.allyspin-q25q5w.allyspin-tpxxo0 .allyspin-p4g5yb {
  display: flex;
}

.allyspin-q25q5w.allyspin-tpxxo0 .allyspin-je5fvj {
  transform: translateY(0);
  visibility: visible;
}

.allyspin-3k3tv3 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.allyspin-q25q5w .allyspin-7dah1l {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.allyspin-p4g5yb {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.allyspin-p4g5yb::-webkit-scrollbar {
  width: 0;
}

.allyspin-m1b6zr {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.allyspin-m1b6zr.allyspin-tpxxo0 {
  display: none;
}

.allyspin-xekgn4 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.allyspin-yiw0g8 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.allyspin-1cja15 {
  max-width: 40px;
}

.allyspin-0pz5nk {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.allyspin-0pz5nk svg {
  color: var(--success-color-light);
}

.allyspin-kclhz0 {
  border-bottom: 1px solid var(--divider-color);
}

.allyspin-uwl7ut {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .allyspin-yiw0g8:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .allyspin-q25q5w {
    display: none;
  }
  .allyspin-q25q5w:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.allyspin-fxzp7h {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.allyspin-lbczol {
  max-width: 40px;
}

.allyspin-7ti08n {
  font-size: 0.75rem;
  font-weight: 700;
}

.allyspin-ao62sm {
  background: var(--fh-bg-color);
}

.allyspin-x7jp4c,
.allyspin-1fkef8 {
  align-items: center;
  display: flex;
}

.allyspin-x7jp4c {
  gap: 0.5rem;
}

.allyspin-1fkef8 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.allyspin-ao62sm .allyspin-7dah1l {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .allyspin-1fkef8 {
    gap: 0rem;
    padding: 0;
  }

  .allyspin-ao62sm .allyspin-7dah1l {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-ao62sm .allyspin-14jzdo {
    display: none;
  }
  .allyspin-7874ml {
    font-size: 0.allyspin-xuve0l !important;
  }
  .allyspin-ao62sm .allyspin-7dah1l {
    max-width: 100px;
  }
}

.allyspin-lct44t svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .allyspin-lct44t {
    display: none;
  }
}

.allyspin-7dah1l {
  display: inline-block;
  max-width: 125px;
}

.allyspin-ha0ssk {
  width: 100%;
}

.allyspin-je5fvj {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.allyspin-c1ywsm {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.allyspin-uhnpvr,
.allyspin-wc5au7 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.allyspin-uhnpvr {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.allyspin-uhnpvr:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.allyspin-cmq2nd {
  font-size: 0.875rem;
  justify-content: center;
}

.allyspin-pe2e5p,
.allyspin-n3w1gc {
  position: relative;
  z-index: 2;
}

.allyspin-pe2e5p {
  max-width: 40px;
}

.allyspin-66eujw {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.allyspin-es703q:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.allyspin-c8w833 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.allyspin-wc5au7 {
  padding: 0.5rem;
}

.allyspin-51xbfs {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .allyspin-uhnpvr:hover,
  .allyspin-wc5au7:hover {
    background: var(--border-color);
  }
}

.allyspin-eaadyf {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.allyspin-sh87e6 {
  color: var(--button-text-color);
}

.allyspin-o2c4f6 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.allyspin-o2c4f6 .allyspin-sh87e6 {
  color: var(--button-text-color);
}

.allyspin-mfoj7z {
  padding: 0.allyspin-vvwv97 0.625em;
  width: 100%;
}

.allyspin-kr4yv7 {
  font-size: 0.875rem;
}

.allyspin-aj290s {
  background: var(--success-color);
  border-color: var(--success-color);
}

.allyspin-aj290s .allyspin-sh87e6,
.allyspin-aj290s svg {
  color: var(--button-text-color);
}

.allyspin-xtv123 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .allyspin-eaadyf:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .allyspin-o2c4f6:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .allyspin-aj290s:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.allyspin-rfzhuw {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.allyspin-14jzdo {
  background: var(--border-color);
  display: inline-flex;
}

.allyspin-14jzdo,
.allyspin-8clf1b {
  border-radius: var(--round-l);
}

.allyspin-8clf1b {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.allyspin-8clf1b span,
.allyspin-8clf1b svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.allyspin-5tuyz9 {
  background: var(--button-bg-color);
}

.allyspin-5tuyz9 span,
.allyspin-5tuyz9 svg {
  color: var(--button-text-color);
}

.allyspin-vd0cdb {
  display: none;
  height: 0;
  margin: 0.allyspin-0sggm5 0 1rem;
  width: 0;
}

.allyspin-vd0cdb .allyspin-8clf1b {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .allyspin-vd0cdb {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .allyspin-8clf1b:hover span,
  .allyspin-8clf1b:hover svg {
    color: var(--text-color);
  }
}

.allyspin-jwl54x {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.allyspin-a9acf2,
.allyspin-4j3is7 {
  height: 100%;
}

.allyspin-a9acf2 {
  overflow-x: auto;
}

.allyspin-a9acf2::-webkit-scrollbar {
  width: 0;
}

.allyspin-4j3is7 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.allyspin-cxptlb {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .allyspin-jwl54x {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-jwl54x {
    height: auto;
    min-height: auto;
  }
  .allyspin-cxptlb {
    flex: 1 0 100%;
  }
}

.allyspin-80ax2n {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.allyspin-xurjbs {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .allyspin-xurjbs {
    gap: 0;
  }
}

.allyspin-x20amx {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .allyspin-x20amx {
    height: 150px !important;
  }
}

.allyspin-sz0l68 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.allyspin-w0k9b1 {
  color: var(--text-color);
}

.allyspin-5yhrjc {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .allyspin-5yhrjc {
    font-size: 16px;
  }
}

.allyspin-tsy4s1 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .allyspin-80ax2n {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-80ax2n {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .allyspin-sz0l68 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.allyspin-q8rpgw {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .allyspin-xwlugf:hover .allyspin-6a6w3z {
    color: var(--accent-color);
  }
}

.allyspin-vh12zf {
  text-align: center;
}

.allyspin-5pj9pr {
  margin: 2rem 0;
}

.allyspin-jr2so1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.allyspin-4uk689 {
  font-size: 2rem;
  font-weight: 700;
}

.allyspin-0txhkq {
  overflow-x: auto;
}

.allyspin-0txhkq::-webkit-scrollbar {
  width: 0;
}

.allyspin-6ytx34 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .allyspin-6ytx34 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .allyspin-4uk689 {
    font-size: 1.25rem;
  }
}

.allyspin-5r9euz {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.allyspin-dov90r {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.allyspin-uzec8c {
  -o-object-fit: cover;
  object-fit: cover;
}

.allyspin-2o7odg,
.allyspin-uzec8c {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.allyspin-2o7odg {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.allyspin-g7sw2b {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.allyspin-8xjifd {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.allyspin-qgcprs {
  padding: 0.5rem;
}

.allyspin-mp89s3 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.allyspin-mp89s3 .allyspin-uzec8c {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.allyspin-mp89s3 .allyspin-83st9i {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.allyspin-mp89s3 .allyspin-8xjifd {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.allyspin-mp89s3 .allyspin-dov90r {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.allyspin-mp89s3 .allyspin-2o7odg {
  display: none;
}

@media (any-hover: hover) {
  .allyspin-5r9euz:hover .allyspin-2o7odg {
    opacity: 1;
  }
  .allyspin-5r9euz:hover .allyspin-uzec8c {
    transform: scale(1.1);
    will-change: transform;
  }
}

.allyspin-u7mlz1 {
  padding: 2rem 0;
}

.allyspin-y9rxd0 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.allyspin-ypmfju {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.allyspin-ty53ii {
  font-size: 0.75rem;
  font-weight: 600;
}

.allyspin-9v7ni3 {
  color: var(--footer-text-color);
}

.allyspin-p5cyvd {
  font-size: 1.25rem;
  font-weight: 600;
}

.allyspin-xngezb {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.allyspin-14s0vg {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.allyspin-0cnpol {
  transition: var(--transition-duration);
}

.allyspin-x6f55v {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.allyspin-u7mlz1 .allyspin-fxzp7h {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .allyspin-14s0vg:hover .allyspin-0cnpol {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .allyspin-x6f55v {
    justify-content: center;
    flex-direction: column;
  }
}

.allyspin-4wjozl {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.allyspin-zv24w9 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.allyspin-zv24w9 p img {
  display: block;
  margin: 0 auto;
}

.allyspin-zv24w9 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.allyspin-4wjozl h1,
.allyspin-4wjozl h2,
.allyspin-4wjozl h3,
.allyspin-4wjozl h4,
.allyspin-4wjozl h5,
.allyspin-4wjozl h6 {
  font-weight: 700;
}

.allyspin-4wjozl h1,
.allyspin-4wjozl h2 {
  margin-top: 2rem;
}

.allyspin-4wjozl h3,
.allyspin-4wjozl h4 {
  margin-top: 1rem;
}

.allyspin-4wjozl ol li,
.allyspin-4wjozl p,
.allyspin-4wjozl ul li {
  color: var(--text-color);
}

.allyspin-4wjozl p {
  margin-top: 1rem;
}

.allyspin-4wjozl li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.allyspin-4wjozl ol li,
.allyspin-4wjozl ul li {
  font-size: 1rem;
}

.allyspin-4wjozl ul li {
  list-style-type: disc;
}

.allyspin-4wjozl .allyspin-jpgtoy {
  max-width: 100%;
  overflow-x: scroll;
}

.allyspin-4wjozl .allyspin-jpgtoy::-webkit-scrollbar {
  height: 5px;
}

.allyspin-4wjozl .allyspin-jpgtoy::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.allyspin-4wjozl .allyspin-jpgtoy::-webkit-scrollbar-track {
  background: transparent;
}

.allyspin-4wjozl table,
.allyspin-4wjozl td,
.allyspin-4wjozl th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.allyspin-4wjozl table {
  margin: 1rem 0;
}

.allyspin-4wjozl thead td,
.allyspin-4wjozl thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.allyspin-4wjozl tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.allyspin-4wjozl td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.allyspin-4wjozl th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .allyspin-4wjozl th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.allyspin-4wjozl img {
  display: inline-block;
  margin: 1rem 0;
}

.allyspin-4wjozl .allyspin-5r9euz img,
.allyspin-4wjozl .allyspin-17o7gf img {
  margin: 0;
}

.allyspin-4wjozl .allyspin-5r9euz {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.allyspin-4wjozl .allyspin-83st9i {
  padding: 0.5rem;
}

.allyspin-4wjozl .allyspin-g7sw2b {
  color: var(--text-color);
}

.allyspin-4wjozl .allyspin-17o7gf {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.allyspin-4wjozl .allyspin-qggwyl {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.allyspin-4wjozl .allyspin-17o7gf img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.allyspin-4wjozl .allyspin-4li015 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.allyspin-4wjozl .allyspin-ivef4b {
  flex: 1 1 30%;
  padding: 1rem;
}

.allyspin-4wjozl .allyspin-x92sgl {
  color: var(--text-color);
  font-weight: 700;
}

.allyspin-4wjozl .allyspin-v7tr2m {
  color: var(--text-color);
  font-weight: 600;
}

.allyspin-4wjozl .allyspin-4vm5pt {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .allyspin-4wjozl .allyspin-17o7gf {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .allyspin-4wjozl .allyspin-v7tr2m {
    font-size: 1rem;
  }
  .allyspin-4wjozl .allyspin-x92sgl {
    font-size: 0.875rem;
  }
  .allyspin-4wjozl .allyspin-17o7gf img {
    flex: 1 1 auto;
  }
}

.allyspin-4wjozl .allyspin-eaadyf {
  margin: 0.allyspin-ou8vlw 0;
}

@media screen and (max-width: 1024px) {
  .allyspin-4wjozl,
  .allyspin-4wjozl .allyspin-r2uv1h,
  .allyspin-zv24w9 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .allyspin-4wjozl ol li,
  .allyspin-4wjozl ul li {
    font-size: 1rem;
  }
}

.allyspin-v1fklg {
  color: var(--text-color);
  text-align: center;
}

.allyspin-1gq25w {
  margin: 2rem 0;
}

.allyspin-3oxvue,
.allyspin-cwf1rl {
  margin-bottom: 1rem;
}

.allyspin-3oxvue {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.allyspin-3oxvue.allyspin-tpxxo0 .allyspin-kqn4qn {
  display: block;
}

.allyspin-3oxvue.allyspin-tpxxo0 .allyspin-vbg7n6 {
  transform: rotate(45deg);
}

.allyspin-aqqhi5 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.allyspin-vbg7n6 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.allyspin-kqn4qn {
  display: none;
  padding-top: 1rem;
}

.allyspin-z3l9p2 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.allyspin-z3l9p2.allyspin-tpxxo0 {
  transform: scaleX(-1);
}

.allyspin-lp2d91 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .allyspin-ue97rh {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.allyspin-kbedi4 {
  display: flex;
  align-items: center;
}

.allyspin-kbedi4 a {
  margin: 0 10px;
}

/* social */

.allyspin-exl102 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .allyspin-exl102 {
    flex-wrap: wrap;
  }
}

.allyspin-exl102 li {
  display: flex;
  margin: 0 7px;
}

.allyspin-exl102 li svg {
  transition: 0.allyspin-kaoyf6 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .allyspin-exl102 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.allyspin-h8t1eu {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.allyspin-y5rtot {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .allyspin-y5rtot {
    max-width: 100%;
  }
}

.allyspin-w70k7i {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.allyspin-w70k7i h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .allyspin-h8t1eu,
  .allyspin-w70k7i {
    max-width: 100vw;
  }
}

.allyspin-324oi4 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.allyspin-eg17nd {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.allyspin-2m5v23 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.allyspin-eg17nd::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.allyspin-2m5v23 ease;
}

.allyspin-324oi4.allyspin-alxa9x .allyspin-eg17nd::after {
  transform: rotate(45deg);
}

.allyspin-pqyvxh {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.allyspin-kaoyf6 ease, padding 0.allyspin-kaoyf6 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.allyspin-324oi4.allyspin-alxa9x .allyspin-pqyvxh {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.allyspin-3cjbw8 {
  margin: 25px 0;
}

.allyspin-hg18r8 > input:not(:checked) ~ label:hover,
.allyspin-hg18r8 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.allyspin-7wa003.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.allyspin-odjc3p 44.allyspin-fc3h0b.allyspin-rbmgzr.allyspin-alaabb.allyspin-jsbx8l.allyspin-e5et5c.allyspin-mjxq35.allyspin-e4qt66.allyspin-6xmsac.allyspin-ajk319.allyspin-toctdm.allyspin-w8zqjx.allyspin-wkggz7 0l-12.allyspin-z2jtav 30.allyspin-6o65pb.allyspin-al81rn 2.allyspin-s8c2qp.allyspin-al81rn 3.allyspin-9d7i23 3.allyspin-0vj3zy.allyspin-2m4yvd 3.allyspin-9db0x0.allyspin-pz6wkt.allyspin-n9o3pw.allyspin-biavuu 7-3.allyspin-z2jtav 10.allyspin-08c1dg.allyspin-biavuu 23.allyspin-wx97v9.allyspin-8yuqag 1.allyspin-5b9lyu 2.allyspin-z2jtav 3.allyspin-8yuqag 1.allyspin-2m4yvd 5.allyspin-ezi3w7.allyspin-2m4yvd 32.allyspin-pc337u.allyspin-pz6wkt 5.allyspin-wkggz7 4.allyspin-biavuu 9.allyspin-biavuu 8.allyspin-2m4yvd 6.allyspin-96tbvw.allyspin-hujwjo.allyspin-nil6ln.allyspin-v6xhf6.allyspin-ot6hjm 4.allyspin-dtmtm9.allyspin-ot6hjm 6.allyspin-ot6hjm 0l29.allyspin-wkggz7 17.allyspin-bsgjjn.allyspin-i8r7c3 2.allyspin-qqnwfr 10.allyspin-vwhicj.allyspin-z2jtav 8.allyspin-p9uwr3.allyspin-thwsbp.allyspin-dh8h4p.allyspin-yjhv5e.allyspin-ny9pej.allyspin-pz6wkt.allyspin-e5et5c.allyspin-z2jtav 1.allyspin-vmlqfm.allyspin-bnzrct.allyspin-upqlkk.allyspin-iv7i12.allyspin-szpvqx.allyspin-5b9lyu 1.allyspin-t1cd42.allyspin-t0ewt6.5z'/%3e%3c/svg%3e");
}

.allyspin-o1nvp4 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .allyspin-o1nvp4 {
    gap: 16px 0;
  }
}

.allyspin-8lu9de {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.allyspin-8lu9de.allyspin-9u4al9 {
  display: block;
}

.allyspin-8lu9de.allyspin-sy4oup {
  display: none;
}

@media only screen and (max-width: 767px) {
  .allyspin-8lu9de {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.allyspin-fhxnbu {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.allyspin-j4dgue {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.allyspin-0ukzah {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.allyspin-365yea small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.allyspin-365yea span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.allyspin-gbt7wd {
  font-size: 16px;
  line-height: 140%;
}

.allyspin-0touoh {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.allyspin-0touoh .allyspin-s2fkiq {
  fill: #c2c0ce;
}

.allyspin-0touoh [rating="1"] .allyspin-s2fkiq:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.allyspin-0touoh [rating="2"] .allyspin-s2fkiq:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.allyspin-0touoh [rating="3"] .allyspin-s2fkiq:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.allyspin-0touoh [rating="4"] .allyspin-s2fkiq:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.allyspin-0touoh [rating="5"] .allyspin-s2fkiq:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.allyspin-jebiev textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.allyspin-jebiev button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.allyspin-oo0v84 {
  text-align: center;
  color: var(--success-color);
}

.allyspin-dgxyhn {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.allyspin-jpgtoy table {
  width: 100%;
}

.allyspin-ss7wth {
  display: flex;
  justify-content: center;
}

.allyspin-xurjbs {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.allyspin-x20amx {
  position: relative;
  z-index: 1;
}

.allyspin-sz0l68 {
  position: relative;
  z-index: 2;
}

.allyspin-w0k9b1 {
  position: relative;
  z-index: 3;
}

.allyspin-mg64ek {
  position: relative;
  z-index: 4;
}

.allyspin-9ldsut {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.allyspin-qzaoko {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.allyspin-qzaoko label {
  font-size: 14px;
}

.allyspin-qzaoko h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.allyspin-qzaoko input,
.allyspin-qzaoko textarea,
.allyspin-qzaoko button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.allyspin-qzaoko button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.allyspin-2m5v23 ease;
}
.allyspin-qzaoko button:hover {
  background-color: #691204;
}
.allyspin-2n99uc {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.allyspin-r5ry83 ease-in;
}

.allyspin-2n99uc h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.allyspin-x7jp4c .allyspin-7874ml:last-child {
  margin-right: 5px;
}

  .allyspin-l9tijo {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.allyspin-kaoyf6 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .allyspin-q9hcgk {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .allyspin-q9hcgk p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .allyspin-q9hcgk button {
    z-index: 2;
  }

  .allyspin-6wqdvm {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.allyspin-2m5v23 ease;
    z-index: 10000;
  }

  

  .allyspin-6wqdvm:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .allyspin-q9hcgk p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .allyspin-aanrct {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .allyspin-aanrct {
      font-size: 12px;
    }
  }

  .allyspin-l2uc0r {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.allyspin-f18iy0, .allyspin-wii27r, [class*="review-card"],
thead, thead th, table th, .allyspin-lwquqz,
.allyspin-557rlr, [class*="collapsible-header"],
.allyspin-i2ngxc, [class*="updated-block"] {
  color: #ece7dc !important;
}
